Subject: Trainer Candidate - MIndi Narayana
From: MIndi Narayana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 10:34:37 -0400

| | Tech Support Test

Name | MIndi Narayana
E-mail | [email-masked]
Phone Number | (+91) 8977474581
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Visakhapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Uber India | Sr learning & Devleopement Specialist (Training) | 14-Jan-2021 | 45000
Previous Employer 1 | Tech Mahindra | Process Trainer | 06-Mar-2020 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Imediately
Please briefly describe your work experience specifically in training? | I have experienced multiple skills like Onboarding and Process and Product training and Supporting in the Nesting phase. Also have worked with multiple sectors like Insurance, Banking, E-commerce, Critical safety communications in Mobility.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I managed two batches simultaneously because of an emergency leave by my co-trainer a Batch with a headcount of 40 members(On-boarding) and that was assigned to me while I was with a going batch of 30 members(Nesting Phase) and had to work in different shifts and achieved Throughput of 95% and 98% FYP  from both batches
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If a customer asked for Product features and that was answered with accurate information and Quick response is known to be a Good Customer service. If we personalize with the customer and guiding the customer for a suitable product for his requirement that will give us a great experience to customer satisfaction
What according to you makes you a good candidate for this position? | I have worked as a Sr. Trainer with multiple industries like (Insurance, Banking, E-commerce, and Mobility). I had trained more than 48 batches in the span of 5 years. Had experience in BPO Domestic and international processes like Inbound and Outbound calls and Chat process Criitical safety communications.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |